Run of fresh-releases for fastapi

Try this locally package):

debcheckout fastapi
cd fastapi
new-upstream